<?php
require_once 'db/config.php';
try {
    $db = db();
    $sql = "ALTER TABLE celestial_object_status_rules ADD COLUMN is_active TINYINT(1) DEFAULT 1;";
    $db->exec($sql);
    echo "Colonne 'is_active' ajoutée avec succès.";
} catch (Exception $e) {
    echo "Erreur : " . $e->getMessage();
}
?>